Skip to navigation

Create form group

View as Markdown

Creates a new form group with the name given in the name property of the request body.

Permissions

You must have a role for which the canManageFormGroups permission is set to true.

Authentication

Authorizationstring

JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”

Path parameters

accountIdstringRequired

The globally unique identifier (GUID) for the account.

Request

Required input of name for the form group
namestringRequired
The name of the group.

Response

Successfully created form group.
formGroupIdstringOptionalRead-onlyformat: "uuid"

The ID of the form group.

Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1

namestringOptionalRead-only
The name of the office.
officeIdslist of integersOptionalRead-only
An array of office IDs.
formslist of objectsOptionalRead-only
A list of forms.

Errors

400
Bad Request Error
401
Unauthorized Error